ALAS2-2020-1394


Amazon Linux 2 Security Advisory: ALAS-2020-1394
Advisory Release Date: 2020-02-17 19:48 Pacific
Advisory Updated Date: 2020-02-20 21:27 Pacific
Severity: Important
References: CVE-2019-13734 

Issue Overview:

Out of bounds write in SQLite in Google Chrome prior to 79.0.3945.79 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page. (CVE-2019-13734 )


Affected Packages:

sqlite


Issue Correction:
Run yum update sqlite to update your system.

New Packages:
aarch64:
    sqlite-3.7.17-8.amzn2.1.1.aarch64
    sqlite-devel-3.7.17-8.amzn2.1.1.aarch64
    lemon-3.7.17-8.amzn2.1.1.aarch64
    sqlite-tcl-3.7.17-8.amzn2.1.1.aarch64
    sqlite-debuginfo-3.7.17-8.amzn2.1.1.aarch64

i686:
    sqlite-3.7.17-8.amzn2.1.1.i686
    sqlite-devel-3.7.17-8.amzn2.1.1.i686
    lemon-3.7.17-8.amzn2.1.1.i686
    sqlite-tcl-3.7.17-8.amzn2.1.1.i686
    sqlite-debuginfo-3.7.17-8.amzn2.1.1.i686

noarch:
    sqlite-doc-3.7.17-8.amzn2.1.1.noarch

src:
    sqlite-3.7.17-8.amzn2.1.1.src

x86_64:
    sqlite-3.7.17-8.amzn2.1.1.x86_64
    sqlite-devel-3.7.17-8.amzn2.1.1.x86_64
    lemon-3.7.17-8.amzn2.1.1.x86_64
    sqlite-tcl-3.7.17-8.amzn2.1.1.x86_64
    sqlite-debuginfo-3.7.17-8.amzn2.1.1.x86_64